<?xml version="1.0" encoding="UTF-8"?>

<!--  When I was in trouble 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" scrollbar="true" skipline="1" width="380.0" visible="13" x="270" y="110" z="0"  >
	<LINE>Q.12</LINE>
	<LINE>  Failed to send and receive mail</LINE>
	<LINE></LINE>
	<LINE>A.12</LINE>
	<LINE>・There is an error or omission in the contents of the basic settings.</LINE>
	<LINE>  → Check the settings of the "Basic Settings" in the "Settings" menu Mail</LINE>
	<LINE>    Please. For more information on what you set, e-mail address</LINE>
	<LINE>    Do visit and documents provided by the entrepreneurs who have to get the graphics</LINE>
	<LINE>    Stomach.</LINE>
	<LINE>・Leakage or incorrect details on the contents of the configuration server.</LINE>
	<LINE>  → by your e-mail address, a method of authentication server</LINE>
	<LINE>    Which settings may be required. "Settings" menu Mail</LINE>
	<LINE>    Please check the settings of the "Advanced Server". Sets</LINE>
	<LINE>    For more information, including items that need to be fixed, enter the e-mail address</LINE>
	<LINE>    Please visit as well as documents provided by the entrepreneurs who have hands.</LINE>
	<LINE>・Due to lack of space, the mail function is killed on the way.</LINE>
	<LINE>  → I remove the unwanted content Follow the on-screen instructions to mail</LINE>
	<LINE>    Activate the function module, please try again.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="trouble_B_3.xml" LnkNum="12"/>

    <TEXT  id="menu_item_0" group="menu_item" value="Q.12" />
    <TEXT  id="menu_item_1" group="menu_item" value="" />
    <TEXT  id="menu_item_2" group="menu_item" value="" />
    <TEXT  id="menu_item_3" group="menu_item" value="" />
    <TEXT  id="menu_item_4" group="menu_item" value="" />
    <TEXT  id="menu_item_5" group="menu_item" value="" />

</RESOURCE>
